.banner {
  position: relative;
  height: 400px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  @include sp {
    height: getsp375(400px);
  }

  &__hero-image {
    position: absolute;
    width: 100%;
    width: 100%;
    height: 400px;
    object-fit: cover;
    @include sp {
      height: auto;
      min-height: getsp375(400px);
    }
  }

  &__hero-text-container {
    width: fit-content;
    display: flex;
    align-items: center;
    z-index: 1;
  }

  &__hero-text {
    font-family: $shuei;
    font-size: 6rem;
    line-height: getem(60, 68);
    letter-spacing: 0.1em;
    color: $white;
    font-weight: $regular;
    text-shadow: 2px 2px 20px #607075;
    @include sp {
      font-size: getsp375(6rem);
    }
  }
}
